#Generated by Maven Integration for Eclipse
#Tue Nov 03 01:02:01 ICT 2020
m2e.projectLocation=C\:\\Users\\siwat\\GitHub\\ise-comprog-after-midterm\\waxds-copper
m2e.projectName=waxds-copper
groupId=it.ramecera.ict
artifactId=waxds-copper
version=0.2.0
